[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=sdw hyundai i20n

[BASIC]
GRAPHICS_OFFSET=0,-0.48,-0.28
GRAPHICS_PITCH_ROTATION=-0.3
TOTALMASS=1267
INERTIA=1.750,1.440,4.075

[GRAPHICS]
DRIVEREYES=0.359154,1.17869,-0.157122
ONBOARD_EXPOSURE=38
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-6.352991
BUMPER_CAMERA_POS=0.000000,0.020000,2.130000
BONNET_CAMERA_POS=0.030000,0.580000,0.800000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.099994
BONNET_CAMERA_PITCH=-0.029999
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.40
STEER_ASSIST=1.000
STEER_LOCK=417.6
STEER_RATIO=13.69
LINEAR_STEER_ROD_RATIO=0.001555

[FUEL]
CONSUMPTION=0.00458
FUEL=30
MAX_FUEL=48

[FUELTANK]
POSITION=0,0.06,-1.60

[RIDE]
PICKUP_FRONT_HEIGHT=-0.27
PICKUP_REAR_HEIGHT=-0.27

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30
